.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: inherit;
  padding: 0 30px;

  & > h3 {
    cursor: pointer;
  }
}

.user_container {
  display: flex;
  align-items: center;
}

.user_name {
  margin-top: 0;
  margin-right: 10px;
}
